3

I am looking in to getting a 6509 with supervisor 2 module. I noticed that there was a fxs card avaiable and started to wonder if you had to use the unified software on a pc or if it would be possible to have the fxs card have a astrisk or other non cisco pbx handle the call processing. I have an astrisk server handling all the digital voip traffic and was going to get a pci card to handle the few analog lines i need to incorporate eventually. I would much prefer to be able to stick the analog card in the switch and leave the pbx vm free to switch hosts as needed for fallover and such.

I have been reading through the cisco site and get conflicting answers including that it does and does not support being used on ios. Having some one who has dealt with these before would be of great assistance.

8
  • 1
    can the FXO module be configured so that it has the astrisk pbx server manage all the call functions/features. I just want it to turn analog in to sip so astrisk can manage extension dialing voice mail and all the other functions of the voip system. I am not to keen on cisco unified communication manager and the apparent need for an extra system to run the manager software on.
    – Kendrick
    Mar 6 '14 at 1:40
  • 1
    Could you provide the link where you saw an FXO module compatible with a 6500 chassis? I don't believe Cisco is supporting/selling anything like that at this time. At least not on 6500's running IOS. There used to be some voice line cards available in Cat OS days... But that was some time ago. Mar 6 '14 at 2:05
  • 1
    you are correct it is an old card. WS-SVC-CMM-24FXS, It has several conflicting answers on the cisco site. I found today another pdf at work that lists cat min version... and ios native min version for the 24fxo yet several other docs list it as cat only and the same for supervisor 2 engine. I found a pdf on the cisco site that appears to allow engine 1a and 2 to be upgraded to ios as well. Unfortunatly I did not bring them home with me so I would have to dig them up again tomorrow.
    – Kendrick
    Mar 6 '14 at 2:35
  • 1
    Spare part number| WS-SVC-CMM-24FXS= Cisco IOS Software (minimum) on Cisco CMM 12.4(8a) or later Cisco Catalyst OS (minimum) 8.4.1 or later Native Cisco IOS Software (minimum) 12.2(18)SXF3 or later from cisco.com/c/en/us/products/collateral/switches/…
    – Kendrick
    Mar 6 '14 at 2:48
  • 1
    You are alternating between sometimes saying FXO, and sometimes saying FXS. Which do you need? Ports for connecting stations (FXS), or ports for connecting to the PSTN (FXO)? Mar 6 '14 at 16:24
4

WS-SVC-CMM-24FXS can be set in the CMM to use a non cisco sip proxy which will allow any PBX capible of working with a sip proxy to manage the calls.

I also looked through the release notes of the 12.2 IOS release and it DOES list the FXS card as compatible.

Your Answer

By clicking “Post Your Answer”, you agree to our terms of service, privacy policy and cookie policy

Not the answer you're looking for? Browse other questions tagged or ask your own question.